Która Java dla Firefox-a


(Sankaj5289) #1

Zainstalowałem Java Runtime Environment 7 10.0.0.147 i wszystko wygląda na to że jest ok.

Teraz jednak widzę ze powinna być Java Runtime Environment Version 6 Update 27

Muszę znów przeinstalowywać??


(Le_mar) #2

Sprawdź tu: http://www.java.com/pl/download/installed.jsp


(Sankaj5289) #3

A oto wynik testu: Masz zainstalowaną zalecaną wersję oprogramowania Java (1.7.0).

Czyli wszystko ok.

Dziwi mnie tylko znaczenie słów: Masz zainstalowaną zalecaną wersję oprogramowania Java (1.7.0).

przecież zaleca jest 6.0.0.26


(Pablo_Wawa) #4

Ale prze kogo zalecaną? Oracle zaleca wersję najnowszą, czyli 1.7.0 (inaczej JRE 7), a Mozilla może jakaś starszą - bo przetestowaną. :slight_smile:


(Sankaj5289) #5

I to jest właśnie pytanie!

Myślę jednak że odpowiedzią na nie jest że to Mozilla taką zaleca skoro przekierowuje właśnie na taką chociaż nie jestem tego pewien.

Oracle chwali się swoją najnowszą siódemką więc chyba obydwaj mamy racie że warto właśnie tą wersie instalować.